<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Your are at the activity/index page.</title>
</head>
<body>
<h2 style="text-align: center;">You are at the activity/index page.</h2>

<img src="cat.jpg" style="width: 300px; height: 300px;">

</br>

 <p></p>
     <ol type="a" > 
     	<li><a href="./index.html">Activity-Index</a></li>
     	<li><a href="./music/index.html">Activity-music/-Index</a></li>
     	<li><a href="./music/listings.html">Activity-music/listings-Index</a></li>
     	<li><a href="./music/reviews.html">Activity-music/reviews-Index</a></li>
     </ol>



</body>
</html>